Issuu on Google+

RAY CHALMÉ PRESENTS: FALL FEST

Issue #2 October 26, 2013


LETTER FROM THE EDITORS

Editors-In-Chief:

Róisín McCarty

Welcome to the Halloween issue of The Load. It’s spooky scary! We (Mike and Róisín) will be taking a hands off approach to The Load for the time being and passing off the reigns to Alyce Pellegrino, our Editor-at-Large. She is an incredibly talented writer and editor and an absolute dream to work with. We are 100% confident that she will put her all into this publication and help make it the best that it can be. Keep an eye out for The Purchase Phoenix, a new web publication under the umbrella of Purchase Media. Their website should be launching within the next week or so, and everyone is really excited to see what they’ll do with it. Without further adieu, we will pass the baton to Alyce and her very first editor’s letter. Michael Piazza & Róisín McCarty

Michael Piazza

Editor-at-Large: Alyce Pellegrino

Design Editor:

Print Manager:

Alyce Pellegrino

The Load is a non-profit newspaper paid for by the Mandatory Student Activities Fee. We welcome and encourage submissions from readers. The Load is a forum for campus issues and events, to give the students the voice they deserve. Any opinions expressed are those of the writers, not those of The Load, it’s editors, or the PSGA. Publication of submissions is not guaranteed, but subject to the discretion of the editors. No anonymous submissions will be considered, but we will accept use of pseudonyms on a case-by-case basis. Send all submissions and inquiries to PurchaseMedia@gmail.com. Our office is located on the first floor of Campus Center North, room 1011.

The Load

1

Tommy Roach

Photographers: Jake Murphy Marie London

Cover Photo by:

I’ve been sitting in this office for almost two years, working for a publication that I’ve loved from the moment I began working at it. Today, I’ve been sitting in this office for a couple of hours in front of The Load’s computer putting together this issue. I’m tired, I’m hungry, but most of all I’m proud to present this to you all. I’m super excited to be taking on this job and will put my all into making this publication the best that it can be. I expect to hear from you all soon.

Marie London

Stephanie Knipe

Copy Editors: Nico Hornyak

Staff Writers:

Nina Braca Ryan Brady Ariana Cuadra Dylan Green Janet Katsnelson Marie London Cindy Mack Noelle Moore Jake Murphy Alyce Pellegrino Kevin Reilly


Seasonal Recipe: Hard Cider Brownies arranged and photographed by Marie London For the first Halloween edition of The Load, I decided to make a special recipe to include in this commemorative issue. I was going to make pumpkin beer cupcakes, but then I thought… fuck pumpkin beer, it’s as overrated as anything pumpkin spice flavored at Starbucks. You know what’s good and absolutely underappreciated? Hard cider. For my Halloween season recipe, I decided to use Woodchuck Fall cider. I mainly chose to use hard cider because I like it better than pumpkin beer, but also because this one is phenomenal.The Fall cider from Woodchuck is spicy and flavorful like a pumpkin pie. It tastes like Thanksgiving in your mouth. These brownies are chocolate with a warming hint of spices. *Cinnamon, ginger, nutmeg, cardamom and allspice are all wonderful spices to add to this recipe in place of pumpkin pie spice. Try them with your friends and you might have a new dessert to bring to your next Halloween potluck party.

Directions 1. Preheat your oven and whisk together the egg(s), vegetable oil, vanilla extract and hard cider.

Recipe 1 box of brownie mix (suggested: Duncan Hines dark chocolate fudge brownies) 1 egg for fudgey brownies OR 2 eggs for cake-like brownies 1/3 cup of vegetable oil 1/3 cup of hard cider (STRONGLY SUGGESTED: Woodchuck Fall cider) 1 tablespoon vanilla extract 1-2 teaspoons of pumpkin pie spice (or spices listed *) If desired, add 1 or more cups of chocolate chips to the dry brownie mix before adding wet ingredients.

2. Add wet mix to dry brownie mix. Season with the pumpkin pie spice and mix batter until smooth.

3. Bake according to directions on box.

4. Let them fully cool and set before enjoying with ice cream, whipped cream or a cold one! Seriously, MAKE THESE BROWNIES. 2

26 October 2013


The Library by Alyce Pellegrino As many people may have noticed, and trust me I know you did, the graphic novel section of the library has been under construction for a couple of weeks now. First they disappeared, and the question I got many times was, “will they be coming back?” The answer to that is, of course. With the arrival of new shelving units, the graphic novels have slowly begun making a reappearance. It began with the return of the manga collection and will pick up with the comics after the

second shelving unit arrives. With little room on the old shelves, the collection the library currently has had no room to expand. This is a future goal for us, but for that to be able to happen we need a two things. The first is just a bit more time. As soon as possible the library will have the entirety of our collection back out and accessible to all. The second is the help of the students. We are looking to fill our collection with series that you all want to read. Your input is important to us, and there’s a way for you to suggest manga or comics for us to add to our collection. You can email your suggestions to Kim Det-

terbeck at Kimberly.Detterbeck@ purchase.edu to do just that. Don’t forget to keep an eye out for the rest of the graphic novels’ return, and maybe some new additions in the future.

Mount Olympus by Dylan Green There is a new service coming to the space between Whitson’s and the practice room in The Student Center (Stood) on campus; one that aims to address the center’s lack of purely artistic outlets. The Mount Olympus Print Shop is currently preparing to bring the experience of printmaking in the Visual Arts (VA) program to all students, free of charge. “If you’re not within the VA and not a printmaking major, you don’t have access to the print shop,” burgeoning co-director Marcela Szwarc noted. “I want to open it up to people who are interested in [printmaking] outside of the VA. I think everyone should have access to it.” The current state of the thin hallway, dotted with underused rooms and black-and-white painting on the walls, is reflective of the

Mount Olympus in its preliminary stage. The Load

3


space’s stop and start history. Initially started by a pair of VA students earlier last year, Mount Olympus was only used for certain events and generally kept a very low profile. “It was very underground when it first started,” Szwarc continued. “And this semester we want to increase its presence on campus.” As current co-directors, Szwarc and Megan Callanan want to keep the initial legacy alive and finally afford Mount Olympus’ services to everyone on campus who is interested in learning. Both students are interdisciplinary majors within the VA program, Szwarc focus being Design with a background in Printmaking and vice versa for Callanan. The services offered by Mount Olympus will strictly focus on printmaking, even with the experience that both directors are bringing. Callanan herself elaborated that the main emphasis would be on silk-screen printing for the time being, which includes book making, posters, t-shirts, zines, etc. “It’s a very versatile and accessible process,” Callanan continued. “It’s fast and dirty, very DIY punk.” But Mount Olympus apparently won’t be stopping at just helping the student body with their printing needs. Szwarc and Callanan have both expressed interest in teaching the process to those who want to learn. Callanan herself described it as a process that “you can do in your home.” There would be staff, either from the printmaking program itself or from The Stood, who would man the machinery and actively teach the process so students can print on their own. Head Coordinator of The Stood, Megan Brandenburg, shares in Szwarc and Callanan’s excite-

ment. She is excited about the amount of potential new workshops that could help Mount Olympus, “become a real presence in the Stood, not just a service that happens to exist there.” Additionally, there is one element that all three women are hoping Mount Olympus will foster: community. “I really want the space to not only have cool activities that bring out more people, but to teach people really cool skills that they wouldn’t normally have the opportunity to learn,” Brandenburg added. “It’s a great asset to have a student-run print shop that anyone can access.” Callanan also elaborated on how she hopes that Mount Olympus will foster a sense of community for students who are interested in art after the loss of The Food Co-Op last year. “The Co-Op was a place for meeting, a place that you could go to cultivate zines and collaborate artistically,” reminisced Callanan. “And I hope that Mount Olympus will wind up being a place that will foster that kind of feeling within The Stood.” Members of the student body are intrigued at the prospect of Mount Olympus. Adam Dorrian, a sophomore Opera major said, “It sounds like a lot of fun and very interesting. I’d be open to it.” Once Szwarc and Callanan begin their advertising campaign in the coming weeks, the rest of the student body may follow suit. “We plan on painting a mural of the actual Mount Olympus and some of the Greek gods, and Megan wants to throw a toga party to kick it all off,” Szwarc said with a smile. 4

Home Cooking With Ray Chalmé by Ray Chalmé

While everyone is getting geared up for Fall Fest 2013: StoodO-Ween Funstravaganza Excitopalooza Chillpocalypse 2: Electric Boogaloo: The Movie: The Ride: The Junior Novelization, it’s important to consider the following: Feeling wing. Failing Wand. Falling Wind. Filing Worm. Fullest Whisper. Feline Kisses. Future Spaces. Featured erasers. Mind Melters. Brain Burners. Minor Miners. Drive-In Diners. Ionizing Atomizers. Kid Incisors. Mouth Full Of Teeth. Ears Full OF Sleep. Cheers Of The Sleep. Bleating Sheep. Breathing Ship. Wooden Shjip. Let It Slip. Just The Tip. Rip A Dip. Grip And Sip. Slipping Away. Sliding Today. Mario Party 2. Subliminal whirring from the innermost core of the corduroy jeans pocket you kept your Game Boy Color inside when your mouth was bleeding that time you accidentally shifted all of your weight forward while riding your bicycle and ended up coasting on a single wheel down a hill much bigger than you. Right before your feeble frame gave way you experienced a moment of weightlessness, floating in space. Elvis impersonators. Singing Along Into Spoons. Clutching The Metal Spoon In Your Hand. The Silver Spoon. The Wooden Spoon. The Wooden Shoe. Molotov Cocktails. Carbon Monoxide. Warm Sushi On A Hot Day. Bright, Unassuming Squares. iBurger: The Final Frontier. Going To Wegmans. “Getting” Sodas. Hosmer Mountain Brews. Shaving My Head In The Backyard. Joel Ash Looks Over With His Menacing Fucking Eagle Beak And Opens The Back Door Scowling. I Am Livid. We Are Beautiful. Stop Fucking My Wife. [Curtain] 26 October 2013


Halloween Books by Ariana Cuadra

Ten strangers stuck on an island together are being picked off oneby-one by a murderer who must be one of them. Christie turns every reader into an amateur Sherlock Holmes as the mystery twists and turns on its head, creating suspense with every well-crafted sentence. Just don’t throw the book away after the plot-twist in the end; you’re going to want to re-read this one.

Halloween is around the corner and we’re all tired of seeing the same shit on television every year. “Friday the 13th” just isn’t as scary the 35th time around. Don’t let the novelty wear off; get your thrills another way this year by picking up one of these five The Silence of the Lambs spine-chilling novels. by Thomas Harris

Something Wicked This Way Comes by Ray Bradbury This is horror without the blood and violence. “Something Wicked” will uplift your imagination to new heights of terror without resorting to carnage. A small Midwestern town is being terrorized by the arrival of a sinister carnival which appears one autumn night. Two thirteen-year-old boys become unlikely heroes of their town’s residents, whose souls they must save from the mysterious ringmaster, Mr. Dark, and his diabolical carnival rides. This eerie novel is a discussion of good and evil, coming of age and the painful loss of innocence, the passing of time and fear itself. It is the “To Kill a Mockingbird” of its genre. What is more frightening than the realization that your deepest desires could actually be the means of your undoing?

And Then There Were None by Agatha Christie Agatha Christie is a master of mystery and this novel is a crowning achievement in whodunit literature. The format of this story has been copied dozens of times, but this is the original and the best. The Load

This classic psychological thriller is the magnum opus of the Hannibal series. The fright factor of a genius cannibal speaks for itself, but what makes this saga especially suitable for Halloween is how realistically Harris treats murder and the mind of a killer. It is a breath of fresh air from the exaggerated and fantastical criminals we normally see, such as Freddy Krueger or that turkey from “Thankskilling.” The Phantom of the Opera by Gaston Leroux “Phantom” holds its place on this list mainly because I can’t think of a reason to read it during any other time of the year. Not so much an edge-of-your-seat thriller as it is a timeless story with chilling themes of haunted love and lost dreams. The enchanting Gothic atmosphere of turn-of-the-century France is perfectly suited for reading under the covers on a chilly night.

John Dies at the End by David Wong “John Dies at the End” is a novel by David Wong, a pseudonym for comedy writer Jason Pargin, who is the executive edi5

tor of Cracked.com. If you enjoy feeling unsure of whether to laugh or cry at a joke, this novel is for you. Prepare your forehead for the number of times your palm will instinctively reach up to comfort your aching brain. The story involves hallucinogens, paranormal activity, mysterious sudden deaths, disappearances and gratuitous amounts of gore. You will either hate this book or be very grateful for finding it.

Insane Asylums by Cindy Mack Every Halloween is the perfect time to learn about creepy topics that might be too disturbing to discuss at any other time of the year, like insane asylums. When these buildings are abandoned, they become incredibly scary, and for good reason. Some horrible atrocities were most likely committed there, all in the name of “science.” Housing the insane has been an act that has happened throughout all of time, but prior to the 1840’s, most people who were labeled insane were locked in prison or hidden away somewhere, never to be seen by the public. Thankfully, our view of mental health has evolved over the years and the proper medical support can be provided to patients who need it. But in the spirit of Halloween, revisiting creepy and possibly haunted buildings is appropos. Insane asylums developed alongside of what we now know as modern psychiatry. Prior to this, many institutions had been previously established and many were known for their horrible living conditions inside. Prior to the 1800’s, these conditions went unchanged,


due to the nature of what insane asylums were actually established to do: keep those inside out of sight and out of mind for the rest of society. They were in no way aimed at bettering the lives of the patients and it was common for patients to be abandoned by family during their institutionalization. When any attempt was made to cure patients, all sorts of inhumane methods from the time period were employed. Bloodletting, ice baths and physical restraints like straitjackets were all popular methods for calming hysterical patients. Fortunately, conditions began to improve around the 1800’s and patients began to be treated like human beings. The drastic turnaround that these institutions faced doesn’t change the fact that these places were just creepy. One of these places is Topeka State Hospital, where patients were castrated from 1913 until 1961 when the procedure was deemed inhumane. That wasn’t the only atrocity that happened there: it was reported that patients would be strapped down for so long that their skin would grow over their restraints. Another creepy asylum is Bethlem Royal Hospital, which has had a pretty notorious reputation since 1397. Patients in the hospital were put on display and for a small fee the public could view the “freaks” inside. This last one is closer to home: the Pilgrim Psychiatric Center is located on Long Island and was a massive psychiatric institution. It could house up to 14,000 patients at any given time. Electroshock therapy, which is a method for inducing seizures in unconscious patients to try to restart the brain, were a frequent occurrence, as were lobotomies. Plus, the doc-

tors here also induced patients into massive comas with overwhelming doses of drugs, such as insulin. Insane asylums gained a horrible reputation during their popularization, and most of these buildings are still standing. Most people will speculate whether or not these places are haunted and that will change with every abandoned institution. But Halloween is the perfect time to go exploring and checking them out. Any places like these will be sure to scare you senseless.

AMC’s Walking Dead Escape by Jake Murphy Imagine being in the Walking Dead universe, having to storm through obstacles surrounded by bloodied and hungry undead people. With the Hudson river on all sides and nowhere to escape as the Army herds you and around 20 other people, you must dodge blockades, buses, and other obstacles in a frantic 40 minute attempt to get to safety. This was the scene at The Walking Dead Escape event held at Pier 86 last weekend, the same days that Comic-Con stormed the city streets. The event which only went on for one night, ran from late afternoon to about midnight as those who paid beforehand could either choose to be a walker or a survivor. A zombie would have to arrive two hours earlier in order to get their makeup applied professionally, while the survivors showed up about 45 minutes before their start times to get registered and to “make sure they didn’t have the virus”. Both had to pay from 60-100 6

dollars for each participant. Those who had not signed up online were forced to wait on line which spanned a block. The whole course consisted of abandoned cars, roadblocks to be jumped over, scaffolds to be climbed, and small cage like structures to crawl through while being populated by walkers who wish to touch you and growl in your face. While it holds the appearance of a race, there is no start or finish line, no one is timed, and running is not required (though it is encouraged for authenticity). One participant was quoted as saying “It was the most horrifying and physically challenging thing I’ve ever done.” The course ran from the street at the opening of Pier 86 labeled as the “evacuation zone” to the Intrepid Sea, Air and Space Museum on top of the Intrepid itself, with a beautiful NYC skyline as the background. The amount of people who participated in the event was uncountable between the walkers, the survivors, the staff, and the “army” that comprised this awesome night. Many of the times to run through the course were sold out partially due to the attendees of Comic-Con who decided to walk down the block to live the Walking Dead experience. One participant said the 45 minute thrill was like “a haunted house on crack.” Many came out of the event sweating to death, some with a red mark on their foreheads indicating that they were infected, and all exited with a free Walking Dead Escape poster and credentials which pictured a walker eating the flesh in front of NYC buildings... Article continues on page 16 26 October 2013


Noelle Tells You Moore: Origins of Halloween Birthright Through Halloween is probably one of your most beloved holidays, whether you’re young or old. Chances are, you probably have some very fond memories that were made on a night where you dressed up as a vampire, a princess, or even a vampire princess. However, most people do not know the origin of the holiday. Hallowe’en is a contraction of “All Hallows’ Evening,” but is also known by the name “All Hallows Eve”. Like many holidays, the eve of All Saints’ Day is a Christianized feast that was influenced by the harvest festivals of western Europe. But it also draws from the pagan tradition. There has been debate between scholars on the subject of whether or not Halloween draws from the Gaelic festival Samhain, but there is a lot of evidence to support that it does, in some ways. Samhain marks the end of the harvest season and the beginning of winter, but it is also believed to be the one day of the year when the veil between the dead and the living is the thinnest. Subsequently, it is often considered a day of remembrance where people celebrate those who have passed on and invite them to feast together. The deceased family members were believed to return and bless the family on this day. However, vengeful, dark and inhuman spirits could also cross over from the other side. It was also believed that fairies stole people away on this night, so many left offerings outside to supplicate them and earn their favor for the coming year. While doing this, they would also use jack-o-lanterns to keep the spirits and fairies at bay. Jack-o-lanterns, while fun

The Load

by Noelle Moore to carve today, once were carried by “guisers” in Scotland with the motive of frightening away evil spirits. But they used turnips instead of pumpkins, and it wasn’t really until Halloween reached North America that the pumpkin craze began. They would carry them from door to door to be rewarded with cakes, fruit and sometimes even money. However, in order to earn their treats, the guisers would have to perform, usually in the form of a memorized poem or song. This sounds a lot like how kids say “trick or treat” to get their candy, doesn’t it? The mischief that is alive and well in Halloween today is something else that draws from the holiday’s centuries-old roots. It is believed that by dressing up as an evil spirit, one might be able to confuse the genuine article on such a dangerous night. But dressing up like a trickster can often inspire some mischief of your own. Mischief on Halloween is recorded as far back as the 1700s in the Scottish Highlands. When the holiday crossed over from Europe to North America, mischief was a time-honored tradition. Halloween has old roots, but it wasn’t until the 19th century, when immigrants from Ireland and Scotland arrived, that the holiday came to America. So whether you’re planning on bobbing for apples in vats of hard cider, dressing up as a ghoul or a mockery of your favorite celebrity, or planning on connecting with someone on the other side, be safe out there on Halloween. You never know what might be watching... 7

Hillel at Purchase by Ryan Brady

Taglit-Birthright Israel, a non-profit organization that semiannually sends young Jewish people on a free ten-day trip to Israel, is working with Hillels of Westchester to send Purchase College students on the January 2014 journey together. Hillel at Purchase and groups from Manhattanville College, Pace University and Sarah Lawrence College will be traveling on the same bus, staffed by Hillels of Westchester engagement associates Riana Goren and Ethan Behling. “They give us a bus, and we have the priority for putting students on the bus,” said Behling, who also staffed last year’s Birthright trip. Since Birthright Israel’s 1999 inception, more than 400,000 people have participated in the program, mostly from the United States or Canada. For more than a decade, the group has worked with Hillels of Westchester to send about three hundred area students to Israel. Every person between the ages of 18-26 with a Jewish parent that has not been on an organized tour or educational program since age 12 is eligible for the trip. Rachel Severinovsky, a senior at Purchase is one of the school’s many students attending this winter’s tour. “I’m looking forward to the food!” she said. “Also, the hiking, learning about Israeli culture and history, and leaving a note on the Western Wall. If I could guarantee that the camels won’t spit on me, I’d be excited about them too.” Hannah Salzburg, Hillel at Purchase’s president, is also going


on Birthright’s January trip. “I’ve been dreaming of going since I was 7 years old,” she said. “Non-Jews and Jews should definitely go. Going to Israel is important.” The tour itinerary varies by trip organizer, though Birthright tours usually include riding camels in the Negev desert, visits to the Dead Sea, the Western Wall, the cities of Tel Aviv and Jerusalem, the Sea of Galilee, Yad Vashem Holocaust Memorial and Museum, among other historically and religiously significant sites. For five to ten days, attendees also take part in the mifgash (Hebrew:“encounter”) which they bond with current soldiers of Israeli Defense Force. “I’m looking forward to the mifgash and I think we’ll go scuba diving in the Red Sea,” said Sivan Dor, a Hillel member attending the January 2014 program. “It’s a privilege and you don’t get to go for free if you’re not Jewish.” Jewishness, however, is not required for all educational groups trip to Israel gratis. At a Hillel lunch, Brandon Mazzei, a non-Jewish Purchase journalism student, learned about Project Interchange’s January 2014 Campus Media trip to Israel. “It’s a free trip through a media studies program, I’m doing mine on PTV,” Mazzei said. “I just applied, you don’t have to be Jewish.” According to its website, the more-selective seminar only accepts “campus media outlet editors” and participants will engage in discussions with “media leaders and journalists” while learning about Israeli culture. Registration for Birthright Israel’s winter 2013/2014 tour is currently open and seats are available on the Hillels of Westchester tour bus. Project Interchange’s application deadline has since ended

for the Campus Media program though the group will curate similar trips in 2014. “People should take the trip now” said Behling. “Life gets busy and it’s a good opportunity to go.”

Israel in 2012 - Photos by Marie London

Theatre X by Nina Braca On a late September afternoon, the SUNY Purchase Symphony Orchestra sets up outside the Performing Arts Center, in the space known as Theatre X. The 70 degree-day makes it perfect for an outdoor performance. As soon as the musicians tune up, their piece begins, and it is hard not to enjoy the sights and sounds of Theatre X, with its concert-goers seated comfortably on the grass, listening to “Pelleas et Melisande” by Faure. It is equally as hard, however, to imagine the space not even being in existence next year. “Theatre X is disappearing,” said Dan Sedgwick, General Manager of the Purchase Performing Arts Center (PAC). “Probably 8

after this school year, in May or June of ‘14, is my guess.” Theatre X has been around since the completion of construction on the PAC in the 1980’s. It is used for concerts, the occasional outdoor class, and the first ever outdoor symphony orchestra performance. “I think it is a great area,” said Karen Hida, a classical performance student who played in the Orchestra concert on Sept. 24. “If we have it we should use it.” That won’t be the case for long, since Theatre X is scheduled to be out of use by the end of the Spring semester. With the colder months right around the corner, the venue will be rendered useless. “Theatre X isn’t used much anymore,” said Sedgwick. “It used to be somewhat more used, but it’s never been heavily used.” The reason for the change is the construction of a new building expected to begin in Spring 2014, and completed by Fall 2016. This building will be known as the Center for Integrated Technology Learning (CITL) and will be where Theatre X currently stands. “They are going to take out a section of the plaza,” Sedgwick added. “There [will be] an interior gallery space.” In addition to the gallery space, the CITL will feature new performance spaces specifically for the Film and Theater programs at Purchase. The venue itself has held a variety of concerts and events over the years, though it has also been subject to complaints and criticism. “It’s hard for an orchestra because the stage is so long,” Hida said. “It’s not necessarily for classical music.” Sedgwick agrees that the space is tricky for certain acts, citing the acoustics as the source of the problem. Sophomore Classical Composition student Gen Tanaka agrees, 26 October 2013


saying, “you can’t expect to get the full experience outdoors because its less effective.” Even though the space is ideal for an outdoor concert, the sound seems to be a major issue, which is one of the reasons that the closing of Theatre X isn’t important news to students. “I don’t think that the Theatre X closing is a loss,” Tanaka says. “Especially as a classical enthusiast.” Although the venue will be gone by next year, the school will be gaining another space which will benefit the student body. “I guess there’s a lot of good things for future students,” says Tom Van Scoyoc, a sophomore in the film program. “There’s going to be a new soundstage that’s much bigger, and a workshop for building sets, which we did not have before. There’s going to be a lot more and better of everything.”

Creepy Westchester by Jake Murphy Anyone from around Westchester knows that some places in the area are pretty weird and downright scary. With fall here and Halloween around the corner, many of you probably want to get into the Samhain spirit and check out a couple spooky spots in the region. This may be a challenge for some as the locals don’t normally advertise the sites of murders, suicides, and hauntings to visitors for obvious reasons. The Westchester area being a historic county highly populated for centuries, holds many dark secrets and creepy places. Being a native to Westchester I found quite a couple of really weird and haunted spots around here that you

The Load

can visit if you feel like getting genuinely freaked out near Halloween instead of watching movie marathons and seeing lame decorations. 1. Hutchinson River Parkway (Split Rock) While travelling on the Hutch, have you ever thought about Anne B. Hutchinson the 17th century religious dissenter who caused quite a stir in her heyday? No? Me neither. Anne Hutchinson was an English woman who came to Massachusetts in 1634 and annoyed the Puritans to the point that she was banished due to her religious views. After moving to Rhode Island she then settled with her family in an area in New Netherland which today is somewhere around Split Rock in the Bronx which lies at the southeast corner of the intersection between the New England Thruway and the Hutch North. The spot which can be hard to find was the approximate location of where the Hutchinsons lived and spent their days until August 20th, 1643 when all but one little girl were murdered and scalped by the Siwanoy Indians. The Siwanoy who thought the Hutchinsons were Dutch settlers quickly dispatched of the family who thought that the Native Americans may have been friendly like those they met in the Massachusetts Bay Colony. Split Rock was thought to be the hiding place of the nine-year old Susanna Hutchinson who was according to legend was spared by the tribe because she had red hair which they had at the point never seen before. Today, Split Rock is a large cracked boulder surrounded by old horse pathways and trails and has a very eerie feel to it as centuries of visitors, hikers, and sightseers have come and gone. The site can 9

get quite creepy if one lingers past dark, which no one has seem to done as of yet. 2. Ward Acres, New Rochelle New Rochelle, a large city by the Long Island sound holds many woods, reservoirs, and lakes inside its borders but only one holds a disturbing past and very creepy vibes. Ward Acres a public park right near Exit 20 off the Hutch North was originally land that belonged to the Ward family which owned the Ward Baking Company. Parts of it were used to house horses and eventually bury them which are not marked anywhere on the trails. Before the Wards owned it, it was rumored to be a stopping point of the British army under General William Howe in the Revolutionary War. Yet in November of 2010, authorities found a decapitated sheep and several other dead animals in what some would say was an attempt at black magic. The woods and trails span 62 acres in the North End of New Rochelle and hold several old houses which bad things have occurred and are now mostly abandoned and run down. Not many people stay around in the woods long after dark as it has been said that very scary things happen around night time and most notably at around 3:30 a.m. 3. Mountain Road, Irvington Around 20 minutes away from Purchase is the quiet affluent town of Irvington, known for it’s historical landmarks, beautiful sights, and the cottage of a deviant child murderer and cannibal from the 1900’s. Named after The Legend of Sleepy Hollow author Washington Irving the town was the host of the Werewolf of Wys-


teria a self proclaimed title of child rapist, murderer, and cannibal named Albert Fish. Fish was a old, gray, slender man who after a visit to a famine filled China developed a taste for human flesh from the locals. Upon moving to New York he found himself obsessed with sexual mutilation and cannibalism and would at times eat only raw meat and feed that to his six children. After being arrested twice, Fish met Edward Budd and his family through an advertisement in the New York World for possible employment. The murderer found ten year old Grace Budd to be quite the opportunity and invited her to a “party” which her parents agreed to let her go to. Instead of a party, on June 3rd, 1928 Fish and Grace Budd went on the train to Worthington station in Westchester and then brought her to a wooded area which held a cottage kept behind the trees. As Grace picked flowers, Fish called to her from upstairs and strangled her to death. He then mutilated her, and dismembered her body to cook and eat. In Nov. of 1934 a letter addressed to Grace Budd’s mother detailed the past of the man they thought they had known and trusted, then it went on to describe the murder and consumption of their ten year old daughter. Shortly thereafter, Fish was caught and tried for murder in the city of White Plains where he confessed to having killed hundreds of children, one in every state though these claims may have been exaggerated. He was also tried for the murder of two young boys previous to the murder of Budd. The police exhumed Grace Budd’s body from Fish’s “Wysteria” cottage in Irvington, NY on a street that is now called Mountain Road. It was in the woods of this

location where Albert Fish would run around at night naked howling at the moon, and obsessing over the fates of children. In police custody, they found two dozen needles floating around in Fish’s pelvis and perineum which he himself put there for sexual gratification. After receiving his sentence of death by electric chair he was seen by several psychiatrists who declared him a “psychiatric phenomenon” of having over a dozen psychiatric disorders and abnormal sexual fetishes. At his execution, his last words were reportedly “I don’t even know why I am here.” He is suspected to have killed at least ten children but is known only of killing four. Today, the Werewolf of Wysteria’s cottage still stands to most historians knowledge and is on the market, though it’s past owner is obviously not advertised. The historical society claims it is probably his house while the real estate salesman claims it is not. 4. Buckout Road, White Plains Only 12 minutes away from Purchase lies the secluded and popular winding road known to most Westchester residents as being one of the creepiest places around. Many legends and stories surround Buckout Road but only a few really have stuck with the public all these years. Buckout Road was the home to the Buckhout family, a popular and well-connected group who inhabited Westchester since the 17th century. Isaac Buckhout was a wealthy man married to Ann Louisa Buckhout who was also quite affluent and lived on Buckout Road in a large house. Isaac however grew very depressed with his life and suspected that his wife may have been cheating on him. On New Year’s day 1870, Isaac 10

Buckhout invited over his neighbor Alfred Rendall and his son Charles for tea. While his wife prepared dinner and the Rendall’s sat in the other room, Isaac excused himself and retrieved his rifle which he used to strike his wife in the back of the head with. After delivering a mortal wound to his wife, he entered the other room and shot Alfred and his son. A neighbor hearing the shot went to investigate and found Isaac running away from his home in a panic. Entering the buckhout home she found Alfred Rendall shot dead, Charles calling for help and seriously wounded and Mrs. Buckhout gasping for air shortly before she died of her wounds. Isaac Buckhout turned himself in that day and was sentenced to hang a year later after a lengthy trial due to multiple appeals. On February 16th, 1872 Isaac V. Buckhout was hanged for the murder of Alfred Rendall and his wife Ann Louisa Buckhout. A large gravestone still stands on Buckhout Road today as does many other gravestones from that era. Another story of Buckhout Road is of the flesh-eating albino cult that is situated in the red farmhouse that lies on Buckhout Road. As stupid as this sounds this has been spread all across Westchester since the ‘70’s and people still swear it has happened to them. The legend goes that a group of albino people wanted to be in solitude and purchased a farm on the quiet Buckhout Road. Many children however already partied there and stressed the albino’s out who wished only to remain by themselves. Attempting to scare the children away after a group honked their car horns near their house repeatedly... Article continues on page 15 26 October 2013


Cinesmasai: Horror Still Sells by Dylan Green The horror genre has fallen on hard times since its heyday in the 1970s. With the bevy of horror remakes and half-baked ideas floating about, the creative well appeared to have run dry for the genre, even though Hollywood and its audiences continued their symbiotic relationship of releasing rehashes/remakes that they would continually pay for. After this past summer movie season, however lukewarm it may have been overall, Hollywood began to notice something: horror, when creatively marketed and (gasp) of decent quality, still puts butts in auditorium seats. Take the June-released home invasion film “The Purge,” for example. Take an extremely fertile contemporary horror premise, in this case a United States government that has instated a 24 hour period one day a year where not only is all crime legal, but police and fire-fighting services are completely offline, wrap it in a viral marketing campaign that bombard the Internet and TV airwaves about a month before the film’s release, produce it on an extremely low (for a summer film) budget, and wait for the cash to come flying in. The premise alone was enough to get me into the theater, but the final product turned out to be one of the most toothless and utterly bland films of the year, one that foregoes more interesting concepts (Are hackers draining bank accounts during The Purge? Are people placing bets on it?) to instead force us through yet another home invasion film where they don’t even The Load

need to think of an excuse for why no one calls the police. Writer-director, James Demonaco may have dropped the ball in terms of quality chills, but audiences didn’t care much, as “Purge” grossed a virtually unexpected $34 million against a miniscule $3 million budget, making over 10 times its production budget in a single weekend. The high amount of marketing, low production cost, and front-loaded audience created a perfect storm of profitability for once flailing distributor Universal Studios. Naturally, a sequel was planned immediately, so we’ll see if they actually decide to expand on the idea or just give us more confined dysfunction. The second indication of the genre’s reemergence came from director James Wan, who first burst onto the scene with the first “Saw” film in 2004 and followed with “Insidious” in 2011. His July released film “The Conjuring,” detailing one of the first assignments taken on by real life paranormal investigators Ed and Lorraine Warren (Patrick Wilson and Vera Farmiga) in 1970s Rhode Island. “Conjuring” saw a resurgence of more classical horror archetypes in the vein of William Friedken’s “The Exorcist” or even Stanley Kubrick’s “The Shining,” serving as a reminder that atmosphere, subtlety, and just really, really good direction are what makes stories like this work so well. The Motion Picture Association of America’s (MPAA) decision to rate the film R not for gore effects or language, but for “being too scary” certainly didn’t hurt, either. Audiences followed suit, helping Wan’s flick scare up over $300 million in worldwide grosses against a comparatively small $20 million budget. Sparkling reviews and the monster gross contributed to the film having 11

a sequel of its own greenlit in no time. We still have a certain house in Amityville to visit... Nearing the tail end of the summer movie season, producing duo Adam Wingard and Simon Barrett decided to inject a little bit of subversive fun into the proceedings with their film “You’re Next,” yet another take on the home invasion genre with an inspired hook: The animal mask-wearing invaders catch the denizens of this home during a family dinner completely by surprise, but one of the denizens is hiding animalistic killing skills of her own from the family and her assailants, and decides to strike back. This hunter-becomes-the-hunted hook, lots of creative and gory kills, and visceral visual edge garnered something other than massive amounts of cash: good reviews. Like “The Conjuring” above, “You’re Next” really connected with critics across the journalism world who praised it’s subversion of tropes that have been bludgeoned with any number of weapons you care to name. Unfortunately, it didn’t translate to gargantuan box office, though it did turn a pretty penny of its own, ending its run with only $24 million worldwide against a measly $1 million budget. Before 2013, Hollywood seemed to have given up on quality horror film as anything more than front-loaded opening weekend money printing tactics. Hopefully all of the well-marketed and (gasp) overall good films that have come out across this year (“Evil Dead”, “Insidious 2”, the upcoming “Carrie”, etc.) will prove to the system that the genre is far from dead…or mummified...or mutated…or aesthetically psychotic.


Jams with Jan: Halloweekend Mix by Janet Katsnelson People Are Strange- The Doors My dad would play this a lot when I was younger. The organ intros on Strange Days (album) are creepy already, but this track comes on right after Moonlight Drive for a double spooking. Plus, this intro specifically is eerie as shit. Kissin’ Pink- A$AP Rocky This song samples Kissing the Pink’s hecka spine chilling song All for You off their album Naked. Also, Ferg’s verse on this is incredible and makes me wavy but also slightly uneasy, kinda like Purch on Halloweekend. Superstition- Stevie Wonder In my hypothetical party at which this playlist gets played, this song starts up and everyone rethinks that cig break and just jams out. There’s a Breaking Bad character dancing with a unicorn, and they’re doing it all for Stevie. No 13 Baby- Pixies I wasn’t going to not put a Pixie’s song. Come on. Time Warp- Richard O’Brien I’d say a good 68% of my first interactions at Purchase have gone like this: “What’s your name?” “Janet” [pause] “DAMMIT JANET!” A Nightmare On My Street- DJ Jazzy Jeff & The Fresh Prince of Bel Air This samples that creepy theme from a Nightmare on Elm’s street.

Also, Will Smith isn’t president yet Gimme Coffee, Or Death- Misso we should probably talk about chief Brew This is a very autumn song for me. that. The title alone really resonates with how I feel about school/life I Put A Spell On You- CCR This Hocus Pocus classic is hecka towards this part of the semester. nostalgic and I’m so into it. The Halloween is on a Thursday after CCR version is my personal favor- all. ite. Witching Hour- xxyyxx Hunting Humans- The Misfits xxyyxx is my soul mate and ya girl Apart from the Misfits being Hal- gotta rep. He’s mastered minimal loween-y as fuck for obvious rea- electronic music and it makes me sons, they have an extra special feel some type of way every time I spot on this list because they’ve hear one of his songs. done several Halloween shows at BB King’s in the city. I went to the Lullaby- The Cure one in 2009 and Jerry Only was This song is creepy as fuck and has been used on a handful of mediosuch a dad/babe/dad babe. cre scary British shows that I used Heads Will Roll (A-Trak Mix)- to fall asleep to. Just imagine Robert Smith singing it to you. It’ll make Yeah Yeah Yeahs The original Yeah Yeah Yeahs ver- you feel hot and bothered. Or just sion used to get me hype as hell & bothered. That’s all you. ready to kick ass in high school. The A-Trak version makes me Coffin Nails- MF Doom want to do that but in a sparkly Considering Doom is always weardress, probably somewhere in the ing a mask, this makes sense. Honmiddle of New Jersey (just kidding. estly, you could quit while your I never want to be in New Jersey). ahead and just play through Metal Fingers Presents: Special Herb. It’s Candy (Drippin’ Like Water)- not Halloweeny but it’s Doom so it doesn’t matter. E-40 & Snoop Dogg If you know me, you know how I feel about E-40. Face value alone, I Was A Teenage Werewolf- the this song is by far the most stacked Cramps on the whole playlist. Imagine a The Cramps regularly talk about combination of one of the most horror movies. I Was A Teenage talented rappers (I don’t care if you Werewolf is a cult classic from disagree with this), repping you’re 1957, a definite Halloween must favorite place in the world (BAY watch. AREA REPRESENT), Snoop Dogg, and hyphy beats about can- Personal Jesus- Marilyn Mandy. Oh wait. You don’t have to. BE- son CAUSE THAT’S WHAT THIS I LIKE MARILYN MANSON COVERS. I’M SORRY. SONG IS. Psycho Killer- The Talking Heads Gangster’s Paradise- Coolio Because you don’t make a playlist Because every good party ends with prayer. without the Talking Heads. 26 October 2013 12


Campus Smoking Policy and Ban by Noelle Moore

What is the Tobacco Free Policy? The policy originated from the Chancellor of SUNY and the Board of Trustees. A memo was passed down stating that that the goal regarding tobacco use on SUNY campuses was for all SUNY schools to be tobacco free by 2014. However, a memo is not legally binding and attempts to push this issue for the 2012-2013 year failed.

There were 752 total respondents, which is a fairly large chunk of the campus and helps the PSGA to get a grasp of what the students are in fact thinking about this policy. The survey was conducted completely anonymously.

Why is there a push for this policy?

The college’s Campus Life committee has gotten complaints over the years regarding tobacco use and smoking etiquette on the campus. SUNY schools also want to discourage tobacco use, because of the detrimental effects of it on a person’s health, and hope to do so through implementing more reWhat is the current policy regarding sources for those who do want to tobacco? quit and low to no cost. The current policy regarding smoking is that one has to be What does this mean for smokers? at least 25 feet away from a build Currently there are no iming while smoking - all buildings, mediate plans to introduce a ban whether they be housing or acato campus. That is a matter being demic. discussed and formed by officials. The campus will continue to operWhat is the the PSGA Tobacco Sur- ate under the current policy until vey? such a time where a new policy is The PSGA’s primary con- instituted. Administration is thinkcern and purpose is to be the voice ing of it as a four to six year plan. of the campus. However, in order One will not suddenly come on to to attain this goal they have to be campus one day and find out that able to know what the campus, par- they are not allowed to smoke. ticularly the students, are thinking on sensitive matters such as these. The Survey: While the PSGA is not involved in Do you use tobacco products? the decision to go tobacco free, they 62% no have been involved in discussions 38% yes on the policy. The survey was sent out digitally, through e-mail to the Have you used a tobacco product student body as well as to the fac- within the last two weeks? ulty and staff. The PSGA Tobacco 62% no Survey was accessible starting on 38% yes September 10, 2013 and remained so until September 18, 2013, giving Do you think our campus has a respondents over a week to express higher rate of tobacco use in comtheir concerns and qualms with the parison to other public institutions? policy. The last time a survey like 49 answered yes this was done was in 2011. 27 answered no The Load 13

2 answered only during finals 22 answered not sure

If you answered yes to any of the above... Which tobacco products do you use? (Respondents were able to answer multiple) 240 answered cigarettes 66 answered e-cigs 23 answered pipe filled with tobacco 59 answered cigars/cigarellos 114 answered hookah When did you start using tobacco products? 205 answered pre-college 33 answered first year 14 answered second year 8 answered third year 3 answered after college How much do you pay for tobacco products per week? 156 answered >$10 65 answered $10-25 27 answered $25-50 15 answered >$50 Would you consider yourself addicted to tobacco products of any kind? 44% yes 56% no Do you use tobacco more frequently on campus or off campus? 28% yes 72% no. If you replied no to any of the above... Have you ever used tobacco products? 43% yes 56% no Have you ever carried tobacco/ lighters with the intention of en-


hancing social interactions? 9% yes 91% no Respondents were able to comment in their own words and describe their feelings of the tobacco usage on campus. An overwhelming response of those who feel negatively about the current way tobacco use is being done on campus had issue with the fact that smokers do not abide by the current 25 feet distance policy. One such respondent said, “While I feel like people should be free to use products like that as they please, they do not abide by the current restrictions in place that call for people to stay a certain distance from entrances.” Indeed, one would be remiss if they were to claim that everyone who smokes abides by this rule. Ask almost any student if, on a busy Saturday night, they’ve seen people on G-Street staying the 25feet distance as they are supposed to and they’ll be sure to say no. Many also brought up the issue of secondhand smoke. “I feel that it’s unfair to those students who are tobacco free to have to be surrounded by cigarette smoke on the campus they’re paying to be a student at. It’s not only hazardous to students who are smoking, but the innocent bystanders who are tobacco free”, said one. “I absolutely hate the amount of tobacco-product usage on campus. For the sake of everyone’s health, we’d be far better off as a tobacco free campus”, stated another. Those students whose health is particularly affected, such as those who suffer from asthma, also expressed their concerns and dissatisfaction. Another large problem that many have with the current state of things is the etiquette of the smok-

ers on campus. An astonishing amount of respondents reported being tired of walking through a haze of stale cigarette smoke every time they left an academic building, as many smokers have been reported to congregate near the entrances of buildings. There were many, many complaints about the amount of cigarette butts that are not properly disposed of and the seeming laziness of the smokers to dispose of their butts properly. “Purchase is a beautiful campus but the cigarette butts all over the place make it look really dirty. If people smoke and dispose of their butts in the correct place I wouldn’t mind”, another individual commented. Those who oppose the ban brought up the fact that many of them consider it to be an infringement of peoples’ rights. “I feel that the college’s repeated attempts to limit tobacco use and ostracize users infringes on our rights as students and citizens.” Being a legal adult means that you are allowed to purchase and use tobacco products because it is a personal choice, many were keen to point out as well. “This is America. Legal products should be allowed everywhere and anywhere.” “It’s fine, although we should focus on having more available outdoor cigarette ashtrays, banning cigarettes would only increase smoking in the woods, leading to more litter.” The fact that Purchase is isolated, in the middle of the woods rather than close to town, would also create problems for smokers - potentially driving them inside, as many pointed out. “I expect that banning smoking would lead to a lot of smoking in the dorms and apartments, as what happens with marijuana, which would be worse,” said one such ex14

ample. Others who were critical of the ban and those who endorse it mentioned the existence of the wellness dorm and how they believe that should suffice to cater to those who do not wish to be around tobacco products. “I think its fine for people to use tobacco on campus. We’re all adults here. If you don’t want to smell the smoke, request wellness housing.” There were others who believe that there are bigger fish to fry than tobacco usage. “The use of tobacco is a personal matter and should be left to the individual. I strongly believe that the tobacco use on our campus should not be a pressing issue for the SUNY Purchase administration. I feel the administration should focus their community meetings on other health and safety issues like the startling number of sexual assaults on this campus,” pointed out one concerned member of campus. An overwhelming percentage of respondents did cite being open to a compromise, namely the institution of designated smoking areas. Those who are unhappy with the current state of smoking on campus, even if they are against smoking in general, reported that they would have no problem, or at the very least would be less frustrated, if there were specific areas on campus that permitted smoking. Some were against it being used on the main parts of campus, such as the Mall. Considering just how many people would be placated by the institution of designated smoking areas, according to the survey, it may be an option that should be looked into by the administration if the current policy is not sufficient, before banning tobacco outright. 26 October 2013


(Article continued from page 10)

...they came out of the house trying to scare them. The children were scared, however word of mouth brought hundreds of people there over the years to witness these flesh-eating albinos in person. Today, the legend says that if you honk your horn three times outside the red house on Buckhout Road at night, the group of albinos may become very upset and try to attack you. I have not personally seen this, but I wouldn’t dispute claims that it has happened. 5. Purchase, NY While you may believe that you have to go off-campus to find some creepy stuff, you really don’t have to. Purchase College sits on a very historic area which has seen it’s fair share of freaky things. For one, the land that Purchase College was built on was owned by the Thomas family a anti-loyalist 18th century family who populated the area on their farm which is now the school and it’s surrounding area. Thomas Thomas the son of John Thomas inherited the farm after his father was tortured and murdered for his patriotism, the old cemetery next to the stood is where Thomas Thomas and the Thomas family rests. The cemetery now in horrible condition due to neglect is also the resting place of Thomas Thomas’ former slaves, as well as reportedly a soldier from the War of 1812 and World War I. Many students have found the cemetery creepy when alone at late hours of the night and have said that noises sometimes will follow them while walking down the path next to the cemetery. As well as the historic graveyard, there is the elephant tree. There have been misconThe Load

ceptions of this tree being the site where slaves had been hanged though no evidence is offered to prove this (though it hasn’t been unproven either). Another rumor states that a girl who went to school here sometime ago hung herself on the tree as it was her favorite spot to sit down and hang out, but as expected this has not been documented or publicized. While the cause of the creepy feeling of being near this tree is unexplainable, the feeling remains today. The tree has been said to seem to sway when wind is not present and that a face shows in the tree and can change its expression. The tree today has not been investigated to my knowledge though many swear that it is haunted or supernatural. Finally, one of the creepiest things about Purchase College is that it was the neighbor to a mental hospital during the late 20th century. High Point Hospital used to stand just beyond the woods behind the athletic building that looks onto the Great Lawn. The town that can be seen from the field was built where the hospital had stood. Many patients attended the hospital for various reasons such as drug addiction, psychological disorders, mental illnesses and so on. While Purchase College doesn’t advertise it’s past neighbor for obvious reasons, the remnants of the hospital which had been torn down (or burned down) to make room for the new Bellevue community development still lies at the clearing of the woods. Some older students say that a patient of the hospital exited the grounds into the woods where he killed himself. While no one can know for sure whether anyone died in the hospital it can be expected that some shady stuff went down to say the least. 15

While some people may dispute these claims, others have found the woods behind the athletic building to be very frightening at night and being very cold in certain areas or feeling like they’re being watched. For Halloween you may want to give in to the normal tradition of dressing up in a clever costume or watching a horror movie marathon on TV, but some of you may want to go out and see just how scary your backyard can be at the right time of night. I recommend all of these places for those who wish to get scared and definitely have some fun before or on Halloween.

Tim O’Brien Review by Noelle Moore This month, author Tim O’Brien, famous for his novel, The Things They Carried, was selected as a Durst Distinguished Lecturer here at Purchase. In early October, he came to the college for a lecture and Q&A and was introduced by Professor Lemire, whose literature class he visited prior to the lecture. O’Brien charmed the audience instantly by stepping up to the mic and saying, “I am honored, flattered, and mostly scared out of my mind to be a speaker today.” In his trademark baseball cap and collared shirt, he stood before an audience of students, writers and readers and spoke quite humbly and frankly. O’Brien talked about the creative process of writing fiction, admitting that like many of us, he sits in his underwear at the computer when he writes. Fiction is something he is very pas-


sionate about, and even when he was growing up on the prairie of Minnesota, he had always been intrigued by storytelling. “We hear stories everywhere and we tell stories to ourselves about our lives and where our lives might be headed,” he said. As a veteran who fought in Vietnam, the experience of which was the inspiration for The Things They Carried, he believes that stories have the ability to heal, console, encourage, embolden and help you see the world fresh. A good story will make us feel something we haven’t felt before. “Stories help us feel a little less alone in this terrifying universe we live in. They remind us that we’re all part of something universal and mysterious,” O’Brien said to a captivated audience. He read aloud a chapter from The Things They Carried, titled “Ambush.” During the reading, which was only about four pages long, the author had to pause and collect himself more than once. Many audience members themselves were deeply moved by his words, some using tissues and others swallowing heavy lumps in their throats. Even though The Things They Carried is a fictional story, there are elements of truth to it as well. “Fiction is made up, but it’s also true, the truest of the true,” O’Brien said. It was inspired by his own trauma and stated that it was an effort to collapse the terror, fear and violence from all the ambushes that occurred. “Anyone who suffers trauma, whether it be breast cancer, war or divorce, go inside themselves like a turtle shell and suffer quietly.” As someone who went through this following the horrors he witnessed in Vietnam, O’Brien continued by saying that this is more than a coping mechanism. When someone

suffers such trauma and actually wish to speak about it, they often worry about being polite, where to start, where to end and what to sanitize. O’Brien vowed that he would not go silent, that he would bear witness at the price of his own psyche, and writing helps him do just that. There were four things that O’Brien learned in Vietnam. First was that if you support a war, you should go. And if you don’t go but still claim to support it, then he himself would believe that you were a hypocrite. He encouraged anyone who felt this way to put their blood where their mouth is by saying that it’s much easier to let someone else or someone else’s child to go fight in a war than it is to go yourself. Second, he said that a bullet can kill the enemy, but it can also manufacture a new enemy. Military violence, as he insisted, can have exactly the opposite effect you intend. Third, he said that “there have never been a shortage of reasons to kill people” over the course of history. He presented an example by asking us to imagine if the President of France came to America and kidnapped Michelle Obama, as if she was Helen of Troy. And fourth, he learned that dead bodies are heavy and turn blue. After three days or so, they grow spongy as well. After a week, the flesh comes off in pieces that you start trying to count. He told us this because he also vowed that he would not sprinkle deodorant on the subject of war. He wouldn’t clean it up and make it sound, look or smell better than what it really was. O’Brien concluded by telling us this: “I look out at all of you and I don’t just see you. I see my friends from forty years ago.” He continued by saying that he sees 16

his younger self in the audience. For Tim O’Brien, wars don’t just end when you sign peace treaties. They go on and on and on until the widows, children and friends of those lost are all dead too and echo through history.

(Article continued from page 6)

...With AMC’s The Walking Dead’s popularity and Halloween around the corner, many attended the event and spoke quite highly of it with no negative reviews given as of yet. Many high-speed action events like The Walking Dead Escape seem to have taken over as a new form of entertainment akin to haunted houses but with much more speed and activity. One thing for sure is that The Walking Dead Escape NYC was described as one of the best, attendance wise and put a smile on everybody who went through the undead obstacle course.

26 October 2013


New York Comic-Con by Kevin Reilly

THURSDAY If you’ve never been to the New York Comic Convention, Thursday is usually the slowest day of the show. This is for two reasons: one, it’s Previews Night, so nothing really happens, and people are usually setting up. Two, it’s Thursday. However, NYCC organizers Reedpop, in their infinite wisdom, decided to sell Thursday-only passes to people who aren’t me. Immediately following the opening of the show, people mobbed onto the floor. While the labels all over the place scream “comic books,” the real comic book convention happens in Artist Alley. The ghetto of New York Comic Con, Artist Alley is about a half-mile walk across the atrium of the Javits Center, in the concourse. It’s a strange, secluded place; a place where the most famous writers and artists are quite literally sitting there, waiting for people to talk to them.

rest of the weekend. I took the opportunity, then to walk the show floor. The show floor is where all of those pictures you’ve seen come from. It’s a vast, red-carpeted warehouse, each corner revealing more and more publishers, retailers or software developers desperate for you to check out their book, merchandise or latest game respectively. On Thursday and Friday, you can actually breathe in there! DC’s big announcement of the show is Batman: Eternal; a weekly series beginning in April which will, in a shocking move, cover the Dark Knight’s adventures in Gotham City. Perhaps bigger than the book itself is that Eternal will feature the return of Stephanie Brown. Brown is the Batgirl everybody seems to want, but can’t get--until now. The book will feature a story by Batman writer Scott Snyder, with help from fellow Batman writers John Layman, James Tynion IV, Revival’s Tim Seeley and Constantine writer Ray Fawkes.

SATURDAY

This was a bad idea, guys. As a member of the press, I was lucky enough to skip the enormous line crowding the front of the Javits Center, but from 10:01 on, the place was crazy. From the back of Artist Alley, where I was waiting for a Batman signing by Scott Snyder and artist Greg Capullo, my friend and I watched as hundreds FRIDAY of people darted to the back of the room, copies of Batman in hand, Friday, as it is every year, already sweating in anticipation. was slightly more quiet than the Marvel announced a metric The Load 17

ton of stuff over the weekend. The All-New Marvel NOW! initiative, beginning next month and going on into the middle of 2014, is looking to give us a great deal of books that fans have been asking for. Impressively, these include female-led solo titles for She-Hulk, Elektra and a re-numbered Captain Marvel. For me, the highlight is the new Silver Surfer book. Written by the wacky Dan Slott and illustrated by the tubular Mike Allred, this new book follows the Lone Sentinel as he finally finds a companion to join him in the stars. That book will be released in April. Expect next semester’s Sequential Ruin columns to only talk about this book.

SUNDAY

I came back to Purchase on Sunday morning, and I have no regrets. The New York Comic Con is one of the five or six comic shows in the United States that are actually still sort of about comic books. San Diego, over the years, has become a gluttonous mess of film and television. Thankfully, this show is still clinging to its roots. I just wish there was a little more elbow room.


Enemies First US Show in The Stood by Nina Braca The 16th of October marked Enemies first US show, and it happened right here on campus at The Student Center (The Stood). Although the anticipation of their first US tour made for an exciting night, it was even more anticipated due to their late arrival. “We got in pretty late,” said Lewis Jackson, guitarist for the band. “Our van got towed…it took us ages to get here.” Despite the late start, Enemies made it to Purchase and eventually got to Whitsons, where the show began right before 9 p.m., beginning with an ‘emo through a noise lens’ set performed by Upperchief. “The college is cool, [The Stood] is amazing,” said Jackson. In their seven year existence, Enemies has been able to play all around the world, just finishing up a tour in Asia last month. “We just came from Japan and we’ve been there three times as a band,” said Jackson “And every time its just crazy and an amazing experience.” Although they are only playing a minimal amount of shows on the East coast, they plan to come back within the coming years. “We’re only playing five shows [in the US] so we are just testing the waters.” Jackson says they would love to come back to Purchase on one condition: “only if [tonight] goes well,” he joked. The show featured two other performances: Upperchief and Our Daily Fix. Jackson commented on Upperchief ’s unique noise performance by saying, “It’s definitely something I haven’t seen before in an exciting way..it changes things up from the ordinary.” Enemies’ performance was able to draw in a good

sized crowd, thanks to their post-rock set. “Normally I don’t nod my head [at shows],” said freshman New Media major Ashley Yalaju. “But when I move my body when listening to the music it definitely says something.” Sophomore Jack Tomascak, who opened for Enemies as Upperchief, said, “Being able to see them live was amazing…and playing with a band that rarely comes here was cool. I have liked them for a while.” While going across the globe on tour may sound stressful, the band appreciates the opportunities they are presented with, and do not take it for granted. “For me, I love being away,” said Jackson. “I feel more comfortable being away than I do at home.” While there is no telling when exactly Enemies will return to the states, there is no doubt in their minds that they will be back one day. “This band will basically tour anywhere…we are just really happy to be [in the US] because we’ve always wanted to come here, but we’ve never had the opportunity.”

FALL FEST SCHEDULE

Doors Open at 5 Whatever, Dad - 5:30 Ace Mo - 6:15 Mitski - 7:00 Ragnarok - 7:45 Kitty - 8:30 Giraffes? Giraffes! - 9:30 Shad - 10:30 Anamanaguchi - 11:30 *times are tentative*

18

26 October 2013


Jams with Jan: Ace Mo

by Janet Katsnelson

For this week I interviewed Adrian Mojica, also known as Ace Mo. Between collaborating with others in the collective Makoshine and recording nature, he’s got a lot going on. He’s also one of the Purchase acts at this year’s Fallfest, and he’ll be doing something a lot different than what we’re used to seeing. Jan: Where are you from? Ace Mo: Windsor, Connecticut ... It’s a pretty big town in Connecticut. It’s really multicultural, and it’s like half and half of suburban slash urban. You could find a lot of different people there. Jan: What brought you to Purchase? AM: I originally came to Purchase for jazz, because I’ve played jazz trumpet since third grade. That’s kinda how I got into music. I started producing when I was in high school. I took a production class that we had there, it was pretty nice. I started listening to electronic music and stuff, started straying away from jazz and trumpet. Then I got here and spent a semester in the jazz program, and I hated it. I’d spend hours in the practice room. Then I met a lot of people in the jazz program that are in my collective now, Makoshine. We were in jazz, and we all decided to transfer into the production program. It was kind of a big scandal. You had five kids trying to go from jazz to production and it was kind of unheard of. Jan: What is Makoshine? AM: Makoshine is a collective of friends that we’ve made here. It’s basically five of us. Or actually a little more. Jan: Who’s in it? AM: Evan Shorenstein aka Photay, Ari Finkel aka Dali Vision, Kallie Lampel, Mood Tattooed aka HaThe Load

gan Knauth, me, and Maxwell Schoenbam, and Julian, Kallie’s friend. It’s a collective of experimental electronic music. Jan: How would you describe your music specifically? AM: My music is kind of like lofi beat music. It’s jazz influenced, but with influence from all kinds of music. Influence from old music, African music, Hispanic music, Latina music. All the music that I kinda grew up with, and the music that I like. Jan: How do you make it? AM: I use Ableton usually. I’ve been trying to use different sounds from hardware and other things like tape and vinyl. I recently got an SP 404, which is a sampler. I’m trying to work out of the computer. I use a lot of field recordings, nature sounds. I like experimenting with soundscapes. I like making ambient music a lot too. It’s a lot different than making beat music. Its more of like a palette that you create with different sounds. Jan: What has made you wanna deviate from working in the computer? AM: I found that I could have more control over what I want the music to sound like. I could control anything at any time, unlike when I played trumpet. But even with a band, you have people that are vibing off each other. Which is great! I love that. But then inside, when you’re making your own music, you have control of everything. It’s almost like painting for me. I have the sound of water, or I’ll record a sound at the beach and I kind of imagine a picture, or a place. I like making music to escape reality and to try to go to another place. Jan: What inspires you? AM: Life basically. Everything I go through. A place, if I go somewhere. People. Emotions, a lot. If I’m in a mellow mood I feel like I 19

make music a lot better. But then, different moods create different types of music for me. Jan: You’re on the bill for Fallfest. That’s hecka exciting! How did that happen? AM: Basically Raymond came up to me and was like, “You wanna do Fallfest?” and I was like, “sure, yeah.” Fallfest is gonna be really fun. I’m excited. Jan: It’s going to be awesome. Jan: What do you want for the future of Ace Mo? AM: I want everything. I wanna go on tour. I wanna do film scoring. That’s something I really like to do. I wanna make music for the rest of my life. Going on tour, producing, making music for people, trying to just expand and do what I want. Things that challenge me, too. I’m taking a sound and interactive media class now, and that’s kind of expanding my horizons of sound in general with noise and more in depth field recording. And I wanna start doing sound pieces, like at museums. Stuff like that is very interesting to me. Just doing anything and everything with sound. Jan: Do you feel like being in the production program has affected your music making? AM: Surprisingly not. They let me do whatever I want, I just show them what I make. It’s really nice because I get to learn. If I were in the jazz program, I’d be practicing and doing music stuff that I’ve kind of been doing since I was classically and jazz trained since third grade. I kind of know music theory pretty well and it’s a little redundant. Now I’m learning how to record drums and stuff that’s just great for my knowledge. Production is nice. It hasn’t really affected me at all. Which is good. You can check out Ace Mo’s music at: https://soundcloud.com/acemo


Q&A With Jan and Ray Jan: What is the Major Events Coordinator? What does it all mean? Ray Chalmé: Major Events Coordinator is…well there’s two major events a year, Fallfest and Culture Shock. Well I would say three with Zombie Prom…but that runs under a different jurisdiction. I’m the dude that has to take the interests of all the student body and combine them into three days of festival activity, including but not limited to music, arts, perhaps dance and film. Jan: How’d you get into it? RC: Sophomore year I was like, Hey! I really like shows. I had put on some freshman year and they were fairly well attended. Sophomore year second semester I interned with the General Programing Coordinators who were Elise Granata and David Benton. They were the era of 3-4 shows a week… always something going on, always well attended. People were getting rowdy..it was a good time. I dug what I saw so I ran for the position for junior year, myself and David Grimaldi. Originally we planned it to be for me to be the event guy and him the media guy so he would be filming and taking pictures… but we kind of congealed and became the same unit. From there I said Hey – I’ve met a lot of people in the field and have made some connections, and I feel like I have a finger on the pulse of what people might be interested in so I ran and now here I am. Jan: How do you gage what the student body wants? RC: It’s very tough. At Purchase people don’t really like to get involved unless it’s done forcibly. I guess the main way we do it is

by Janet Katsnelson

through Facebook…the Culture Shock and Fallfest Wishlist page. People post their suggestions… what they wanna see. People will like them and we can get a sense from that. So with Anamanaguchi, they were posted like five or six times on the page and got about 30 likes each time. In campus speak, since only 100 people regularly post on that board, it’s big. I guess it’s kind of weird to take that as a representation of the campus at large , but there’s not really much of another option short of going up to people and physically yelling at them and telling them…which I’ve done. The interesting thing is Culture Shock…it’s namesake is that it’s supposed to be culturally shocking. It’s supposed to be something you’re not really expecting or acclimated to, but at the same time something you want to see it for the sake of it being something that’s challenging or interesting. There’s the part of the job that wants to satiate that…but at the same time people wanna see bands that they like and bands that they know. Going on to Facebook and looking at the amount of likes a band has helps. If someone posts a band and they have like 10 likes…it’s hard to justify booking them for the entire campus but at the same time I feel like it’s important to be impartial and base acts on their merit and looking at how they sound. Jan: Anyways, lets talk about Ray. What’s your major? RC: Arts Management. Jan: How’s that? RC: I don’t want to say it’s… it’s up and coming. I can say that 20

with relative certainty. It’ll be a really important major here in like three years. It’s just not developed to the point that it could be. The curriculum isn’t where it could be. I transferred into the program second semester sophomore year after being New Media and being in Journalism for a while…but yeah it needs to be more intensive. If you’re involved in it, it’s great, but I didn’t get this job because of Arts Management. If you’re just taking Arts Management passively, it can be soul sucking. It’s like a business degree without the business degree. You’re getting these rudimentary, easy classes on finance and contracts but they’re not going into it enough for you to be self sustaining. It’s good for a double major. Jan: What motivates you? RC: I come from a really weird, insular community that kind of prides itself on keeping within itself and not assimilating with outside sources. So, when I came here, I wanted to kind of make as much of a mark as possible so I would have to go back…in a weird way. That sounds weird. I mean, it’s the kind of place where people either don’t go to school, or they go to get their associates and go into the garment district or go out to college, party for some years…I want to make this my life because this is probably the most fulfilled I’ve ever felt. I wanna continue doing this for as long as possible. It’s good that I have the two years under my belt but, yeah this is just something that makes me happy. It’s something that I guess I wouldn’t be complete without.

26 October 2013


Ray Chalmé Talks Fall Fest Line Up Compiled by Janet Katsnelson

“Anamanaguchi was the white whale, no pun

intended. There’s a band on campus called the White Whale. They had been the band that everyone has wanted to get for a while. I think they’re relevant, they’ve been in the music scene since about 2009. It’s kind of a long story how it happened, but there’s this band called Starscream that’s now called Infinity Shred, and I love them. They were the first show I booked under my internship. They brought Ari from Anamanaguchi just to hang and they were all skating around. He was like, wow it’s really great, lets come here. I started talking to his agent and he was like, Oh okay it’ll be this fee or whatever. Then they started snowballing and playing major shows, being a really big deal which I think is well deserved. The price went up, but there’s a certain point where you know what you’re paying for is going to be well worth it and there is not a doubt in my mind that this is going to be one of the craziest shows this school has seen in a while.” Photo submitted by Ray Chalmé

“Kitty was a huge request. Just because

“Obviously it wouldn’t be a Purchase event without Purchase representation, so we’ve got some cool acts. I’m really pumped for Ragnarock. They’re a really good hip hop collective. People are obsessed with their Odd Futures, but to have someone that’s so close to home, that’s actually going here, that I think is more talented than some of those groups. Every MC has their own sense about them, and their beats are fresh and jazz influenced… It’s really exciting. It’s not necessarily a new or remarkable sound but it’s one that they do really, really well. They also are quite the showmen.”

The Load

Kitty…it’s kind of hard to describe. [Kitty] is popular because the Internet is a thing. It sounds almost condescending and counter intuitive…because the conversation has never been about her musical merit, which is weird because I think she actually makes some catchy… hip hopish beats that also have…I hate to use the term because it’s not an actual thing but witch-house, slowed down sound… I’ve been using the term Lisa Frank. She’s been heavily requested. I’ve seen people in the Hub like, freaking out all like “oh my god Kitty Pryde!” Well I guess it’s just Kitty now. But yeah, I’m pumped on that.”

17


“Shad

is the hip hop headliner. I think it’s kind of a shame because he’s a really huge deal in Canada…he’s from Kenya and moved to Ontario…Canada. Kenya is not in Canada. Let the record show that. But yeah, he’s been clawing his way to the top just as a really conscious rapper, in the vane of Common and Talib Kweli. He’s actually won the Canadian Grammy. I don’t know how many Grammy winning artists we’ve had here…but I think it’s about time that he started getting the recognition that he deserves. I know a lot of people on campus listen to him, and the last time he played a show in New York was like, 2010. I feel like he could potentially be a really big name in the future. I also wrote on the Tumbr account that when he won the Canadian Grammy the guy that presented to him was Drake. He played here in 2009 before he blew up…maybe there’s a logical progression there.”

“Ace Mo

never ceases to draw a crowd, and he never ceases to enchant them. People are just captivated by it…A lot of time people will come to shows and be like, “Yeah, this is kind of cool!” There isn’t a person in the room that’s not completely feeling and vibing off if it. It’ll be interesting because this isn’t something that gets a lot of representation on campus. It’s more inbetween jazz fusion and electronic experimentation. There’s hip hop beats so that kind of makes it accessible, but at the same time there is this element that isn’t really explored here.”

“Giraffes? Giraffes!

Yeah, they’re awesome. They haven’t been here since 2009 I think, so I think it’s more than enough time for them to come here again. They’ve matured a lot, have been releasing new stuff. It’s gotten a lot more polished and ambitious. Peope here either are into them or will be because they’re tremendous showmen.”

“Finally, opening the show is Whatever, Dad. So many things I could say about Whatever, Dad. They’re going to be performing as a full band. I mean, it’s just smart songwriting... There’s this great sort of child like whimsy in each of the songs…all the subject matter is so simplistic, and yet it’s really unifying which is cool. Just songs about running down to your local bodega, buying a snack and just sitting on the train ride home and being like, ‘Yeah, I’m alive in this universe, existing a world where I can love…and have friends that are unbelievable.’”

“Mitski, who is in there, Mitski basically

sums up everything I love about the conservatory here. She’s doing this crazy, off the walls pop music that…it’s…I’m so glad because it destroys the female singer-piano-ballad trope that we have kind of fallen on. She turns it on it’s head.”

18

Scan this QR code to see the Fall Fest Tumblr!

26 October 2013


Halloween Costume Ideas 2013 Unisex Despicable Me MinionA cute and warm costume everyone will appreciate. Plus, it’s a great reason to bust out those overalls you got from Goodwill. Grumpy CatWear a white shirt, and add brown face-painted bags under your eyes with white covering the rest of your face. Use a photo of the cute lil’ bastard as a reference. Old-School Nickelodeon charactersBecome Quailman or Helga Pataki for a nostalgic costume everyone will constantly compliment you on. A famous work of artBefriend a Painting & Drawing major and convince them to paint on a white shirt and pants/ leggings to transform you into a famous work by your favorite visual artist. A self-portraitBefriend someone working in the Woodshop and have them make you a wooden frame. Become your own self-portrait! Bob Ross/Andy Warhol/Frida KahloBecome whoever is your famous artist for that matter! Whether you love happy little trees or prints of Campbell’s soup, you can always pull out one of these iconic looks. Create Your Own SuperheroWhether you’re Steal-A-Drag Girl or To-Do List Man, make yourself into the superhero you’ve always been deep inside. TV Show CharacterWorse comes to worse, transform into your favorite character from hit shows like Breaking Bad, Walking Dead, hell, you could even be a Dexter victim!

Couples Tom Hanks and Wilson from CastawayEveryone will be crying “WILSON!” all night as you win one costume contest after another. Sam Shakusky and Suzy Bishop from Moonrise KingdomEmbrace your inner adventurers and run away together in this adorable costume you’ll be sure to love posing together in. Chuckie & his BridePick a traditional scary costume and go all out by becoming this demonic doll couple. Dominatrix and their petLet your love show in this sexy, fetish dream you two can make a reality.

Groups Super Mario Bros charactersGrab some buddies and dress up as your favorite Italian brothers, Princess Peach, Yoshi and the boss-man Bowser. Circus TroupeBecome a lion tamer, sword swallower, and acrobat team, all led by your fearless ring leader. Spice GirlsA classic costume for your suite of girls to recreate. You all know the words, it’s time to spice up your life this Halloween! Mad Men charactersGet your dapper on while nursing your favorite whiskey all night. Your best guy friends won’t look as “Purchase Dirty” chain-smoking cigarettes in nice pants and a button-down shirt. Dude, you can totally pull off a bowtie for one night.


The Load Issue #2 October 26, 2013